import { IWidgetWindowPin } from "../apis/api.interfaces";
export declare class WidgetWindowPin implements IWidgetWindowPin {
    setPinWidgetsFlyout(isPinWidgetsFlyout: boolean): Promise<void>;
    isPinWidgetsFlyout(): Promise<boolean>;
}
